/* GNS Template CSS Document 
   July 7, 2003
   Ver 1.0

*/

/* ------ Common Style ----------------------- */
body,div,span,p,ul,li,td,th,input,select,textarea,button {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px;
}
h1,h2,h3,h4,h5,h6,form {
	margin: 0px; padding: 0px;
}
/* ------ Main Style ----------------------- */
body {
	margin  :  0;  
	padding :  0; 
	text-align : center; 
	color	: #000000; 
	background : #ffffff; /* url(imagpath.gif) repeat fixed */

	background-color: #006699;
	background-image: url(../shared/images/bg.gif);
	background-repeat: repeat-y;
	background-position: center;
} 

hr {height: 1px; padding: 0px; border: 1px solid;}
li {margin: 0px 0px 1px 0px;}
ul {
	list-style-position: outside;
	list-style-type: disc;
	padding-left: 10px;
	line-height : 1.6;
	margin-top: -2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
}
ol {
	list-style-position: outside; margin: -2px 0px 0px 23px;
}

/* ------ Links Style ----------------------- */
a, a:link,a:visited {
	color : #168CDE;
	text-decoration : underline; 
} 

a:hover {
	color : #2D538B; 
	text-decoration: underline;
} 

a.link1, a.link1:link,a.link1:visited {
	color : #04C7FF;
	text-decoration: underline;
} 

a.link1:hover {
	color : #FFFFFF; 
	text-decoration : none; 
} 

/* ------ Headers Style ----------------------- */
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2D538B;
} 

h2 {
	color : #168CDE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
} 
h3 {
	color : #2D538B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
} 
h4 {
	font: 14px normal;
	text-decoration: underline;
} 

h5 {
	font: bold 14px;
} 

h6 {
	font-size: 12px;
	font-weight: bold;
	color: #333366;
} 

/* ------ Tables Style ----------------------- */
TD{
}

table.frame1
{
	padding:5;
	border-collapse:collapse;
	border: 1px solid #CCCCCC;
}	   

table.frame1 td
{
	background-color: #FCFCFC;
	border: 1px solid #EEEEEE;
}

table.frame1 td.title
{
	background-color: #F1F1F1;
	font-weight:bold; 
}

table.frame2
{
	padding:5;
	background-color: #FFFFFF;
	border-collapse:collapse;
	border: 1px solid #BBDDCC;
}	   

table.frame2 td
{
	color:#333333;
	background-color: #C7E2E2;
	border: 1px solid #EEEEEE;
}

table.frame2 td.title
{
	color:#333333;
	background-color: #BBDDCC;
	font-weight:bold; 
}


/* ------ Text Style ----------------------- */

.textarea1 {
	width : 300px; 
	margin : 0 auto; 
	text-align : left; 
	padding : 5; 
	border : 1px solid #CCCC00; 
	background-color : #CCCC99; 
	color : #333;

}

.leftmenu {
	width : 300px;
	text-align : left;
	padding : 5px 10px;
	border-top : 1px dashed #ccc;
	background-color : #eee;
	color : #333;
	list-style-position: inside;
	list-style-type: upper-alpha;
	cursor: hand;
} 

.footer {
	text-align : center; 
	font : 10px; 
	color : #666666; 
} 


/* ------ Form Style ----------------------- */
select, option, textarea{
	border:1px solid #b3b3b3;
	color: #333333;
	font: 11px verdana, arial, helvetica, sans-serif;
	background-color:#FFFFFF;
	padding: 1px;
	margin: 1px;
}

.input5{
	border:1px solid #b3b3b3;
	color: #333333;
	font: 11px verdana, arial, helvetica, sans-serif;
	background-color:#FFFFFF;
	padding: 1px;
	margin: 1px;
}
input.button {
	font: 11px verdana, arial, helvetica, sans-serif;
	border-left:1px solid #D5D1CD; 
	border-right:1px solid #C0C0C0; 
	border-top:1px  solid #D5D1CD; 
	border-bottom:1px  solid #C0C0C0; 
	color: #333333;
	background-color:#DDDDDD;
	padding: 1px;
	margin: 1px;
}

/* ------ Additional Table Style ----------------------- */

TABLE.controlbar
{
    BORDER-RIGHT: #dddddd 1px solid;
    BORDER-TOP: #dddddd 1px solid;
    BORDER-LEFT: #dddddd 1px solid;
    BORDER-BOTTOM: #dddddd 1px solid;
    BORDER-COLLAPSE: collapse
}
TABLE.controlbar TD
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 5px;
    COLOR: #333333;
    PADDING-TOP: 5px;
    FONT-FAMILY: Verdana, Arial, helvetica;
    BORDER-COLLAPSE: collapse;
    BACKGROUND-COLOR: #eeeeee
}
TABLE.controlbar TD.title
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, helvetica;
    BORDER-COLLAPSE: collapse;
    BACKGROUND-COLOR: #dddddd
}
.nave{
	background-image:url(../en/images/home8_r2_c4_r8_c2.gif); 
	background-position:left; 
	background-repeat:no-repeat; 
	padding-left:20px;
}

a.linknave, a.linknave:link,a.linknave:visited {
	color : #142079;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
} 

a.linknave:hover {
	color : #E5CA1C; 
	text-decoration : none; 
} 
